{{page-title @model.presentation.name}}

{{#if this.fastboot.isFastBoot}}
  <div class='d-flex align-items-center justify-content-center h-100'>
    <div class='spinner-border text-secondary' role='status'></div>
  </div>
{{/if}}

<PresentationSlider
  @presentation={{@model.presentation}}
  @model={{@model}}
  class={{if this.fastboot.isFastBoot 'visually-hidden'}}
/>